*{font-size:14px;}
ul,ol,li,p,h1,h2,h3,h4,table,td,th,form,fieldset,img,dl,dt,input,select,bottom{margin:0;padding:0;}
body {font-family:helvetica,tahoma,verdana,sans-serif;padding:20px; font-size:13px; margin:0;}
h2{font-size:18px; font-weight:bold;  margin:0;margin-bottom:15px;}
/*li{list-style:none;overflow:hidden;}*/
img, input, li {vertical-align: middle;}
.red{color: #f00;}
.demo-info{
	background:#FFFEE6;
	color:#8F5700;
	padding:12px;
}
.demo-tip{
	width:16px;
	height:16px;
	margin-right:8px;
	float:left;
}
.site_title {
	font-size: 26px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 60px;
	padding: 0px;
	display: block;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    margin-left: 20px;
}
.easyui-tree li a {font-size: 12px;color: #000;text-decoration: none;}
#footer {background-color: #F1F1F1;border-top: 1px solid #D7D7D7;font-family: Verdana,Arial,Helvetica,sans-serif;height: 20px;text-align: center;}
.title{font-size:16px;font-weight:bold;padding:20px 10px;background:#eee;overflow:hidden;border-bottom:1px solid #ccc;}
.t-list{padding:5px;}

/*表格基本布局*/
.dir{ width:100%; border-left:#E2E2E2 solid 1px;border-top:#E2E2E2 solid 1px;border-collapse:collapse;}
.dir caption{ text-align:left; font-size:14px;}
.dir th{background-color:#E2E2E2;}
.dir td{border-right:#E2E2E2 solid 1px;border-bottom:#E2E2E2 solid 1px;vertical-align: top; padding:2px;}
.dir td a {
	font-size: 12px;
	text-decoration: underline;
	color: #000;
}

/*表单最常用灰色边框*/
.easyui_form_input{
line-height:20px; height:20px;border:1px solid #ccc;
}

/*自定义表单样式*/
.pageform{margin: 5px 10px;}
.pageinput{}
.pageemail{}
.pagebutton{}
.pagesubmit{}

.pageform ul{}
.pageform ul li{ height:30px;}
.pageform ul li label{width:100px;float:left;}
.pageform ul li p{float:left;}

.pageform ul li select{margin: 0 0px;}
.pageform ul li input{height:20px;margin: 0 0px;}

/*首页公告样式*/
.gonggao {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 27px;
}
.gonggao li {
	line-height: 20px;
}
.gonggao li span {
	float: right;
	padding-right:20px;
}
.gonggao li a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.gonggao li a:hover {
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}

/*使所有datagrid区域中的图片添加划过特效*/
.datagrid  td img {
    cursor: pointer;
}


/*弹窗页面布局CSS*/
.division{ 
    border-collapse:collapse;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CCCCCC #BEC6CE #BEC6CE #CCCCCC;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    line-height: 150%;
    margin: 10px;
    padding: 5px;
    white-space: normal;
}
.division caption{ text-align:left; font-size:14px;}
.division td{border-right:#E2E8EB solid 1px;border-bottom:#E2E8EB solid 1px;border-top:#fff solid 1px;margin-top:1px;vertical-align: top; padding:5px;}
.division th {
    background: none repeat scroll 0 0 #E2E8EB;
    border-right: 1px solid #CCCCCC;
	border-top:1px solid #fff;
    font-size: 14px;
    text-align: right;
    white-space: nowrap;
    width: 140px;
	font-weight:normal;
}
.division .shopping_setting th {
    width: 150px;
}

/*弹窗页面布局CSS*/
label{vertical-align:middle} 
.inputcheckbox{vertical-align:middle;} 
.inputradio{vertical-align:middle;} 

/*查询窗口样式*/
